uuid: f6d546d5-e81b-4fc6-a2c0-21ae2a549e5d
langcode: en
status: true
dependencies:
  config:
    - image.style.pe_news_slider_frontpage_lg
    - image.style.pe_news_slider_frontpage_md
    - image.style.pe_news_slider_frontpage_xl
  theme:
    - radix_pop
id: pe_news_slider_frontpage
label: 'PE News Slider Frontpage'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: pe_news_slider_frontpage_xl
    breakpoint_id: default.xl
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_news_slider_frontpage_lg
    breakpoint_id: default.lg
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_news_slider_frontpage_md
    breakpoint_id: default.md
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_news_slider_frontpage_md
    breakpoint_id: default.sm
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: pe_news_slider_frontpage_md
    breakpoint_id: default.xs
    multiplier: 1x
breakpoint_group: radix_pop
fallback_image_style: pe_news_slider_frontpage_md
